<?php
if(empty($stories)) return false;

$linked = parent::linkStory($releaseID, $stories);
if(!$linked) return false;

$this->loadModel('action');
foreach($stories as $storyID) $this->action->createDevOpsEvent('story', (int)$storyID, 'release', $releaseID, 'storylinked');

if(dao::isError()) return false;
